/*--------------------- Responsive (Start) ---------------------*/
@media (max-width: 991px) {
    html{
        font-size: 75%;
    }
  
    .header #menu-btn{
        display: block;
    }
  
    .header .navbar{
        position: absolute;
        top: 100%;
        left: 0;
        height: 100vh;
        background: var(--white);
        padding: 2.5rem 2rem;
        width: 30rem;
        border: 0.1rem solid var(--main-color);
        -webkit-box-shadow: var(--box-shadow);
                box-shadow: var(--box-shadow);
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
        overflow-y: auto;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
        -o-transition: 0.2s linear;
        transition: 0.2s linear;
        flex-direction: column;
        align-items: flex-start;
        padding-bottom: 8rem;
    }
  
    .header .navbar.active{
        -webkit-transform: translateX(0%);
                transform: translateX(0%);
    }
  
    .header .navbar a{
        display: block;
        font-size: 2rem;
        margin-bottom: 0.5rem;
        color: var(--secondary-color);
    }
    
    .header .navbar a:hover{
        color: var(--main-color);
    }
    
    .navbar::-webkit-scrollbar{
        width: 0.8rem;
    }
    
    .navbar::-webkit-scrollbar-thumb{
        border-radius: 1rem;
        background-color: var(--main-color);
    }
  
    .navbar::-webkit-scrollbar-track{
        background: transparent;
    } 

    .header .header-1{
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    }

    .header .header-contacts{
        display: none;
    }

    .footer .box-container{
        -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    }

    .team .box-container{
        -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    }

    .home-slider .swiper-button-next,
    .home-slider .swiper-button-prev{
        display: none;
    }

    .gallery .box-container{
        height: 100%;
        width: 100%;
        display: -ms-grid;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        grid-gap: 1rem;
        grid-template-areas: 
        'Gallery-1 Gallery-2'
        'Gallery-4 Gallery-2'
        'Gallery-4 Gallery-6'
        'Gallery-3 Gallery-6'
        'Gallery-5 Gallery-5';
    }

    .destinations .box-container{
        display: -ms-grid;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        gap: 2rem;
        grid-template-areas: 
        'destination-1 destination-1' 
        'destination-2 destination-3'
        'destination-4 destination-5';
    }


}

@media(max-width:786px){

    html{
        font-size: 65%;
    }

    section{
        padding: 3rem 2rem;
    }

    .header .header-1{
        padding-left: 0.5rem 2rem;
    }

    .header .header-2{
        padding: 0rem 2rem;
    }

    .footer .box-container{
        padding: 2rem;
    }

    .home-item{
        height: 85rem;
        padding: 10rem 2rem;
    }

    .custom-form form{
        width: 100%;
    }

    .contact .box-container{
        margin: 0rem 2rem;
    }

}
  
@media(max-width: 450px){

    html{
        font-size: 50%;
    }

    section{
        padding: 3rem 1rem;
    }

    .header .header-1{
        padding: 0.5rem 1rem;
    }

    .header .header-2{
        padding: 0rem 1rem;
    }

    .footer-item > p{
        font-size: 1.8rem;
    }

    .footer-item .info a{ 
        font-size: 2rem;
    }

    .home-item{
        height: 110vh;
        padding: 10rem 1rem;
    }

    .gallery .box-container{
        height: 100%;
        width: 100%;
        display: -ms-grid;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-gap: 1rem;
        grid-template-areas: 
        'Gallery-1'
        'Gallery-2'
        'Gallery-3'
        'Gallery-4' 
        'Gallery-5'
        'Gallery-6';
    }

    .destinations .box-container{
        display: -ms-grid;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        gap: 2rem;
        grid-template-areas: 
        'destination-1' 
        'destination-2'
        'destination-3'
        'destination-4'
        'destination-5';
    }

    .team-item .image{
        height: 40rem;
    }

    .dark-form .input-box{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }

    .dark-form .input-box .input-field,
    .dark-form .select{
        -webkit-box-flex: 1;
            -ms-flex: 1 1 25rem;
                flex: 1 1 25rem;
    }
  
}

